﻿// Wisconsin Brand CSS (for mobile devices)
// --------------------------------------------------

@import "../../Assets/Css/Focus.Device";

/* iPad (Portrait and Landscape */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	body {
		.toolbarBottom {
			a {
				font-size: 0.9em;
			}
		}
	}
	.navTab {
		padding-left: 8px;
		text-align: left;
		li {
			margin-right: 8px;
			a {
				padding: 8px 4px 3px 4px;
				font-size: 0.9em;
			}
			&.active a {
			padding:8px 4px 10px 4px;
			height: 15px;
			}
		}
		&.localNavTab {
			.active {
				a {
					height: 15px;
				}
			}
		}
	}
	#footer {
		width: 98%;
		height: 116px;
	}
	#dwdMenuContainer {
		background: 0px 0px rgba(0, 0, 0, 0) !important;
		padding: 0px !important;
		width: 100% !important;
		height: auto !important;
		border-top-color: currentColor !important;
		border-top-width: medium !important;
		border-top-style: none !important;
	}
	#dwdMenuContainer #dwdResponsiveMenu {
		background: rgb(5, 80, 124) !important;
		margin: 0px !important;
		outline: rgb(255, 255, 255) solid 1px !important;
		width: 100% !important;
		float: left !important;
		display: block !important;
		cursor: pointer !important;
	}
	#dwdMenuContainer #dwdResponsiveMenu img {
		height: auto !important;
		max-width: 100% !important;
	}
	#dwdMenuContainer #dwdFirst_lvl_btns {
		width: 100% !important;
		display: none;
		position: relative !important;
	}
	#dwdMenuContainer #dwdFirst_lvl_btns li {
		border: 1px solid rgb(255, 255, 255) !important;
		border-image: none !important;
		width: 100% !important;
		float: left !important;
		position: relative !important;
	}
	#dwdMenuContainer #dwdFirst_lvl_btns li:hover a {
		color: rgb(255, 255, 255) !important;
	}
	#dwdMenuContainer #dwdFirst_lvl_btns li {
		background: rgb(5, 80, 124) !important;
	}
	#dwdMenuContainer #dwdFirst_lvl_btns li:hover {
		background: 0px 0px rgb(1, 152, 231) !important;
	}
	#dwdFooter {
		background: rgb(22, 93, 142) !important;
		top: 32px;
	}
	#dwd_left_connect_icons {
		display: none;
	}
	#dwdFooter #dwd_bottom_connect_icons {
		display: block;
	}
	.dwdHideOnMedium, .dwdHideOnMobile {
		display: none !important;
	}
}

/* iPad (Portrait) */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	#footer {
		height: 130px;
	}
}